RubyGems Navigation menu

cacofonix 0.10.1

ONIX support for Ruby applications

Versions:

  1. 0.10.1 - February 13, 2020 (4.3 MB)
  2. 0.10.0 - July 08, 2019 (4.3 MB)

Runtime Dependencies (4):

Development Dependencies (3):

  • bundler ~> 2.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • James Healy, Tim Riley

    SHA 256 checksum:

    6d96ecdf24279e21fdd57ca33d8b7c13c8e47cea09eccd3e2265621390bef569

    Total downloads 1,673

    For this version 706

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5

    Links: